RubyGems Navigation menu

mongo_mapper 0.13.0.beta1

MongoMapper is a Object-Document Mapper for Ruby and Rails

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.16.0 - October 11, 2023 (131 KB)
  2. 0.15.6 - June 10, 2022 (130 KB)
  3. 0.15.5 - February 18, 2022 (129 KB)
  4. 0.15.4 - June 18, 2021 (128 KB)
  5. 0.15.3 - February 11, 2021 (128 KB)
  6. 0.13.0.beta1 - July 26, 2013 (99 KB)
Zeige alle Versionen (57 total)

Runtime Abhängigkeiten (4):

activemodel >= 3.0.0
activesupport >= 3.0
mongo ~> 1.8
plucky ~> 0.6.4

Besitzer:

Autoren:

  • John Nunemaker

SHA 256-Prüfsumme:

e144112bd2f755008093b08796169d109df2202c04e720785c53da93063655c5

Downloads insgesamt 2.291.583

Für diese Version 2.618

Lizenz:

MIT

Erforderliche Ruby-Version: None

Required Rubygems Version: > 1.3.1

Links: